SQL-инъекция в PHP-Nuke

Дата публикации:
14.09.2005
Всего просмотров:
3417
Опасность:
Средняя
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: PHP-Nuke 7.8 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL-команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "name", "sid" и "pid" в сценарии modules.php. Удаленный пользователь может послать специально сформированный POST запрос и выполнить произвольные SQL команды в базе данных приложения.

URL производителей: www.phpnuke.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: PHP-Nuke SQL Injection Vulnerabilities

или введите имя

CAPTCHA